{ config, pkgs, lib, ... }:
{
  services.docs-to-host.docs = [{
    desc    = "Linux kernel html documentation";
    dirname = "linux-docs";
    path    = "${pkgs.linux-doc}/share/doc/linux-doc";
  }];
}
